/* BASE TYPOGRPHY */

/* These are the default styles for the Simple theme */
body {
    font-size: 20px; /* This overrides the browsers default font size */
    line-height: 24px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;
    color: #333333;
    font-family: "Gilroy Regular", Arial, Helvetica, sans-serif;
}
  body a { text-decoration: none; } /* this removes the underline from all links */
  body a:link { -webkit-tap-highlight-color: orange} /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Gilroy Bold", Arial, Helvetica, sans-serif; /* This references one of the custom @font-face fonts - the other fonts that are referenced are fallbacks for browsers that don't support @fontface */
    font-weight: 700;
    margin-bottom: 10px;
    color: #444;
}
h1 {
  font-size: 120px;
  color: orange;
  line-height: 120px;
  margin: 0 0 25px 0;
  padding-bottom: 5px;
}
h2 { font-size: 48px; line-height: 52px; margin-bottom: 16px; }
h3 { font-size: 20px; line-height: 24px; margin-bottom: 8px; text-transform: uppercase; }
h4 { font-size: 18px; line-height: 25px; margin-bottom: 6px; }
h5 { font-size: 20px; line-height: 28px; margin-bottom: 6px; 
  font-family: "Times New Roman", serif;
  font-weight: normal;
  font-style: italic;
}
h6 { 
  font-size: 20px; line-height: 24px; margin-bottom: 6px;
  font-weight: bold;
  text-transform: uppercase; 
  letter-spacing: 2px;
}

@media only screen and (max-width: 960px) {
    h1 { font-size: 72px; line-height: 76px; }
    h2 { font-size: 36px; line-height: 42px; margin-bottom: 10px;}
    h3 { font-size: 16px; line-height: 18px; }
    h6 { font-size: 16px; line-height: 18px; }
  
  }
  
  @media only screen and (max-width: 720px) {

  
  }
  
  @media only screen and (max-width: 640px) {
    h1 { font-size: 52px; line-height: 56px; }
    h2 { font-size: 28px; line-height: 32px; }
    h3 { font-size: 14px; line-height: 16px; }
    h6 { font-size: 16px; line-height: 18px; }
  
    p {
        font-size: 18px;
        line-height: 24px;
    }
  
  
  }

/* Theme Styles */

@keyframes fadeIn {
    from {
        transform: translate(0, 0);
        opacity: 0;
    }
    to {
        transform: translate(-100%, 50%);
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    from {
        transform: translate(0, 0);
        opacity: 0;
    }
    to {
        transform: translate(-100%, 50%);
        opacity: 1;
    }
}

@keyframes moveFade {
    0% {
        transform: rotate(0);
        opacity: 0;
        right: -400px;
    }
    50% {
        transform: rotate(140deg);
        opacity: 1;
        right: -400px;
    }
    100% {
        transform: rotate(270deg);
        opacity: 0;
        right: 1000px;
    }
}
@-webkit-keyframes moveFade {
    0% {
        transform: rotate(0);
        opacity: 0;
        right: -400px;
    }
    50% {
        transform: rotate(140deg);
        opacity: 1;
        right: -400px;
    }
    100% {
        transform: rotate(270deg);
        opacity: 0;
        right: 1000px;
    }
}

::-moz-selection {
    color: white;
    background: orange;
}

::selection {
    color: white;
    background: orange;
}

.background-shape-1 {
    position: absolute;
    top: -600px;
    right: -400px;
    width: 0;
    height: 0;
    border-top: 2000px solid transparent;
    border-right: 700px solid #f2f2f2;
    border-bottom: 200px solid transparent;
    animation: moveFade 15s infinite;
    animation-timing-function: ease;
    -webkit-animation: moveFade 15s infinite;
    -webkit-animation-timing-function: ease;
}
.background-shape-2 {
    position: absolute;
    top: 0px;
    left: -400px;
    width: 0;
    height: 0;
    border-top: 300px solid transparent;
    border-right: 1200px solid #f2f2f2;
    border-bottom: 900px solid transparent;
    animation: moveFade 20s infinite;
    animation-timing-function: ease;
    -webkit-animation: moveFade 20s infinite;
    -webkit-animation-timing-function: ease;
}
.background-shapes {
    position: absolute;
    top: 0;
    z-index: -5;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.logo-image {
    background: url('../images/ingot-logo.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 64px;
    height: 64px;
    display: inline-block;
}
.home .phone {
    position: absolute;
    z-index: 2;
    top: calc(100vh - 50px);
    right: 0px;
}
.phone {
    color: orange;
    font-weight: bold;
    font-size: 20px;
}
.landing-hero {
    height: calc(100vh);
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.landing-hero p {
    font-size: 30px;
    line-height: 1.4em;
}
.landing-hero p span {
    font-weight: bold;
}

.scroll-prompt {
    position: absolute;
    top: 50vh;
}
.scroll-prompt span::before {
    content: '';
    position: absolute;
    top: 40%;
    height: 4px;
    width: 580px;
    background: orange;
    left: -25px;
    opacity: 0;
    animation: fadeIn 2s 1s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    -webkit-animation: fadeIn 2s 1s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: forwards;
}
.scroll-prompt span {
    position: absolute;
    top: 50%;
    left: -30px;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: orange;
}

.featured {
    padding-top: 48px;
    z-index: 2;
    position: relative;
    background: #ffffff;
}
.featured a {
    display: inline-block;
}

.project-summary,
.project .image {
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease-in-out;
    
}
.project .image {
    overflow: hidden;
    height: 0;
    padding-top: 70%;
    background: #FFF;
    position: relative;
}
.project .image-inner {
    position: absolute;
    top: 0;
    left: -15%;
    width: 130%;
    height: 100%;
}
.summary-image {
    width: 100%;
}
.project-summary:hover {
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
}
.project .image:hover {
    box-shadow: 0 10px 80px rgba(0,0,0,.50);
}
.project .details {
    color: white;
    float: left;
    margin-bottom: 24px;
}
.project span {
    padding: 8px 14px 8px 14px;
    background: orange;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
}
.project-hero {
    text-align: center;
}
.project-hero h1 {
    font-size: 80px;
}

.project-content {
    text-align: center;
}

.content {
    padding-top: 140px;
    padding-bottom: 140px;
}
.stats {
    background: orange;
    text-align: center;
}
.stats h3 {
    margin-top: 60px;
    margin-bottom: 60px;
    color: white;
}
.stats .stat {
    display: inline-block;
    margin-bottom: 60px;
    margin-left: 12px;
    margin-right: 12px;
    color: white;
}
.stats .number {
    font-size: 60px;
    line-height: 60px;
    font-weight: bold;
}
.stats .description {
    font-size: 16px;
    width: auto;
}

.next-project {
    margin-top: 100px;
    text-align: center; 
}
a .disabled-button,
a .disabled-button:hover {
    color: lightgrey !important;
    border-color: lightgrey;
    background: white !important;
    cursor: auto;
}

.services-background {
    height: 400px;
}

.services h2 {
    width: 100%;
    padding-top: 40px;
    clear: both;
}
.services p {
    font-size: 20px;
    line-height: 30px;
    padding-right: 15px;
}
.services ul {
    margin-left: 0;
    margin-bottom: 60px;
}
.services li {
    background: #f1f1f1;
    padding: 8px;
    list-style: none;
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
}
.services .content,
.services .side {
    padding-top: 30px;
}
.services span {
    border-bottom: 2px solid orange;
    margin-bottom: 10px;
    display: block;
}
.services .side p {
    margin-left: 20px;
}
.services h4 {
    border-bottom: 2px solid orange;
    padding-bottom: 4px;
    margin-left: 40px;
    text-align: left;
}


.about .content-outer {
    background: orange;
    height: 440px;
}
.about .content {
    padding: 30px;
}
.about .content h3,
.about .content p {
    color: white;
}
.about .content p {
    font-family: "Times New Roman";
    font-style: italic;
    font-size: 24px;
    line-height: 30px;
}
.member-image {
    width: 100%;
}
.about .image {
    overflow: hidden;
}
.team .half {
    height: 35vw;
    max-height: 600px;
}
.team {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: auto;
    padding-top: 100px;
    padding-bottom: 100px;
}
.quote {
    padding-left: 40px;
    border-left: 2px solid orange;
  }
.quote p {
    font-size: 20px; 
    line-height: 28px; 
    margin-bottom: 6px; 
    font-family: "Times New Roman", serif;
    font-weight: normal;
    font-style: italic;
}

.contact {
    max-width: 720px;
}

.dropdown {
    position: relative;
    float: right;
    cursor: pointer;
}
.dropdown span {
    border-bottom: 2px solid orange;
    color: orange;
}
.dropdown-links {
    display: none;
}
.dropdown ul {
    position: absolute;
    right: 0;
    z-index: 1;
    background: white;
    border: 1px solid lightgrey;
    margin: 0;
}
.dropdown ul li {
    padding: 12px 16px 12px 16px;
    list-style-type: none;
}
.dropdown:hover .dropdown-links {
    display: block;
}
.dropdown-button i {
    vertical-align: middle;
}

.footer-menu,
.footer-button {
    text-align: center;
    display: inline-block;
}
.footer-button {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 16px 20px 16px 20px;
    border: 2px solid orange;
    color: orange;
    margin: 20px;
    cursor: pointer;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
}

a .footer-button {
    color: orange;
}
a .footer-button:hover {
    color: white;
    background: orange;
}
.footer .container {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.footer .divider {
    border-top: 1px solid lightgray;
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer .base-links {
    background: #f2f2f2;
    margin-top: 24px;
}
.social-icons {
    text-align: center;
}
.footer .social-icons a {
    color: white;
    background-color: orange;
}

.social-icons a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 20px;
    padding: 10px;
    margin: 8px;
}
.social-icons a:hover {
    opacity: .7;
}




@media only screen and (max-width: 1200px) {
    .team .half {
        height: 40vw;
    }

    .about .content p {
        font-size: 20px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 1080px) {
    .project-content p {
        width: 75%; 
    }
}

@media only screen and (max-width: 960px) {
    .home .center-container {
        width: 70%;
    }
    .project span {
        padding: 6px 12px 6px 12px;
        font-size: 14px;
    }

    .services-background {
        height: 360px;
    }

    .team {
        width: 100%;
    }
    .team .half {
        height: 50vw;
    }

    .about .content p {
        font-size: 18px;
        line-height: 24px;
    }
    .about .content {
        padding: 20px;
    }

}

@media only screen and (max-width: 720px) {
    
    .project-content p {
        width: 100%;
    }
    .project .details {
        margin-bottom: 16px;
    }

    .project-content .banner-img {
        width: 90%;
    }

    .content {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .services h4 {
        margin-left: 0;
    }

    .team .half {
        width: 50%;
    }
    .about .content p {
        display: none;
    }
    .about .content {
        padding-top: 10vw;
    }

    .article-menu {
        position: relative;
    }

    .scroll-prompt {
        display: none;
    }
}

@media only screen and (max-width: 640px) {

    .landing-hero p {
        font-size: 20px;
    }

    .project-content .banner-img {
        width: 95%;
    }

    .content {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .scroll-prompt span {
        left: -40px;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 1.6px;
    }
    .services-background {
        height: 300px;
    }

    .footer-button {
        width: 70%;
    }
}